a.menu{
	color:#067900;
	text-decoration: none
}
a.menu:hover{
	color:#0143DC;
	text-decoration: none
}
.menu {
	font-family:"MS Sans Serif";
	text-decoration:none;
	color:#3A67C9;
	font-size: 12px
}
.tdmenu{
	font-family:"MS Sans Serif";
	font-size:8pt;
	text-align:right;
	line-height:14pt;
	color:#3D96CC;
	background-color:#99FFCC;
	vertical-align:top;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px
}
.txt{
	font-family:"MS Sans Serif";
	font-size:8pt;
	padding-left:10px;
}
.txt2{
	font-family:"Arial";
	font-size:12pt;
	padding-left:10px;
	color:#5060BB;
}
.txt3{
	font-family:"MS Sans Serif";
	font-size:8pt;
	padding-left:0px;
	text-algn:left;
	vertical-align:top;
	color:#000000;
}
ul {
	font-family:"MS Sans Serif";
	font-size:8pt;
	margin-top:30;
	margin-left:46;
	list-style-image:url(arrow.gif)
}
li {
	margin-left:0px;
	padding-left:0px
}
b {
	color:#274F76
}
a {
	color: #0000FF;
	text-decoration: none
}
a:hover {
	color: #067900
}
